<!--
 * @Author: Kane
 * @Date: 2023-02-28 19:10:54
 * @LastEditors: Kane
 * @FilePath: /task_schedule/src/views/Public.vue
 * @Description:
 *
 * Copyright (c) ${2022} by Kane, All Rights Reserved.
-->
<template>
    <div>公共</div>
</template>

<script lang="ts">
export default {
    name: "PublicPage",
    setup()
    {
        return {};
    },
};
</script>

<style lang="scss"></style>
